use golang 1.8 (for mipsel compat)
[opendreambox.git] / meta-opendreambox / licenses / Unlicense
2016-09-14 Andreas Oberritterlicenses: add 'Unlicense'